.button1 {
	FONT-SIZE: 9pt; HEIGHT: 20px; align: absmiddle
}
.f9 {
	FONT-SIZE: 9pt
}
.f9grey {
	FONT-SIZE: 9pt; COLOR: #cccccc
}
.grey {
	COLOR: #cccccc
}
.f105 {
	FONT-SIZE: 10.5pt
}
.f105grey {
	FONT-SIZE: 10.5pt; COLOR: #cccccc
}
.f9l13 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
.L13 {
	LINE-HEIGHT: 130%
}
.L15 {
	LINE-HEIGHT: 150%
}
.L17 {
	LINE-HEIGHT: 170%
}
.F7 {
	FONT-SIZE: 7px
}
.F16 {
	FONT-SIZE: 16px
}
A:link {
	COLOR: #00007f; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #65038e; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a01:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a01:active {
	FONT-SIZE: 10.5pt; COLOR: #000000; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a02:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.a03:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.a04:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a04:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a04:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a04:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.f9L13 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
.f9gL13 {
	FONT-SIZE: 9pt; COLOR: #cccccc; LINE-HEIGHT: 130%
}
A.a05:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a05:hover {
	COLOR: #ff0000
}
A.a05:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a05:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
.f105white {
	FONT-SIZE: 10.5pt; COLOR: #ffffff
}
.form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tdcolor1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; BACKGROUND-COLOR: #006633
}
.tdcolor2 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BORDER-LEFT: medium none; COLOR: #000000; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #dfdfdf
}
.tdcolor3 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #999999
}
.tdcolor4 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #666666
}
.tdcolor0 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff
}
.tdcolor5 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 10.5pt; BACKGROUND-IMAGE: url(/style/images/tealfade.gif); BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #008080
}
.tdcolor6 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/style/images/tealfade.gif); BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #008080
}
.bgcolor {
	BACKGROUND-COLOR: #f2f9f9
}
.bgimage {
	BACKGROUND-IMAGE: url(/style/images/bg.gif)
}
.bgimagehead {
	BACKGROUND-IMAGE: url(/style/images/head_ditu.gif)
}
.bgimage1 {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/style/images/headlinebg.gif); COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
.tdcolor7 {
	BACKGROUND-COLOR: #99ccff
}
.tdcolor8 {
	BACKGROUND-COLOR: #3366cc
}
.tdcolor9 {
	FONT-SIZE: 9pt; BACKGROUND-COLOR: #ccffff
}
.tdcolor10 {
	BACKGROUND-COLOR: #fffff7
}
.tgcolor11 {
	BACKGROUND-COLOR: #f5fafa
}
.bgimage2 {
	BACKGROUND-IMAGE: url(/style/images/jiaowei3_r09_c03.gif)
}
.f9markcolor {
	FONT-SIZE: 9pt; COLOR: #e3e3e3
}
.bgimage3 {
	BACKGROUND-IMAGE: url(/style/images/toolbar_ditu.gif); COLOR: #ffffff
}
.tdcolor12 {
	COLOR: #ffffff; BACKGROUND-COLOR: #3366cc
}
.tdcolor13 {
	COLOR: #000000; BACKGROUND-COLOR: #ededed
}
.unnamed1 {
	BORDER-TOP-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-BOTTOM-STYLE: dotted
}
.tdcolor14 {
	BACKGROUND-COLOR: #ffcc66
}
.tdcolor15 {
	BACKGROUND-COLOR: #ffffcc
}
.tdcolor16 {
	BACKGROUND-COLOR: #99ccff
}
